package com.ruoyi.mall.domain.Vo;

import java.io.Serializable;

/**
 * 办学层次信息VO
 * @author 萌
 * @date 2023-10-19
 */
public class SchoolLevelVO implements Serializable {
    private static final long serialVersionUID = 1L;

    /** 层次id */
    private Long  configLevelId;

    /** 办学层次名称 */
    private String configLevelName;

    public Long getConfigLevelId() {
        return configLevelId;
    }

    public void setConfigLevelId(Long configLevelId) {
        this.configLevelId = configLevelId;
    }

    public String getConfigLevelName() {
        return configLevelName;
    }

    public void setConfigLevelName(String configLevelName) {
        this.configLevelName = configLevelName;
    }

    @Override
    public String toString() {
        return "ConfigLevelVO{" +
                "configLevelId=" + configLevelId +
                ", configLevelName='" + configLevelName + '\'' +
                '}';
    }
}
